Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.examples.templates;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.0",
 org.eclipse.ui;bundle-version="3.4.0",
 org.eclipse.mtj.ui;bundle-version="1.0.0",
 org.eclipse.help
Export-Package: org.eclipse.mtj.examples.templates
